package com.brilliance.isc.model.bopcur;

import com.brilliance.isc.model.BaseEntity;

public class BopcurQueryCondition extends BaseEntity {

    private String inr;

    private String cod;

    private String numcod;

    private String txt;

    private String ver;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getNumcod() {
        return numcod;
    }

    public void setNumcod(String numcod) {
        this.numcod = numcod;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }
}
